
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PowerMeterTestHarness_CPP", "CppPowerMeterTestHarness.vcproj", "{CB9D3A08-64C9-4A70-B243-7126E460CA4B}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 1
		SccProjectUniqueName0 = CppPowerMeterTestHarness.vcproj
		SccProjectName0 = \u0022$/LB_APPS.root/LB_APPS/CppPowerMeterTestHarness\u0022,\u0020IBAAAAAA
		SccLocalPath0 = .
		SccProvider0 = MSSCCI:Microsoft\u0020Visual\u0020SourceSafe
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB9D3A08-64C9-4A70-B243-7126E460CA4B}.Debug|Win32.ActiveCfg = Debug|Win32
		{CB9D3A08-64C9-4A70-B243-7126E460CA4B}.Debug|Win32.Build.0 = Debug|Win32
		{CB9D3A08-64C9-4A70-B243-7126E460CA4B}.Release|Win32.ActiveCfg = Release|Win32
		{CB9D3A08-64C9-4A70-B243-7126E460CA4B}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
